uuid: 2272f74a-50f9-487d-83d5-6ec58bd0f68d
langcode: en
status: true
dependencies:
  config:
    - node.type.pathway
id: node.pathway.promote
field_name: promote
entity_type: node
bundle: pathway
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
